<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item>
        <shape android:shape="oval" >
            <solid android:color="#990c39"/>
        </shape>
    </item>
    <item android:drawable="@drawable/ic_add_white_24dp"
        android:gravity="center"
        android:top="13dp"
        android:bottom="13dp"
        android:right="13dp"
        android:left="13dp"
        />

</layer-list>